Subject: Re: node requirements text [was: Proposed revised Extension Header text for rfc2460bis]

From: Timothy Winters <[email-masked]>
Date: Tue, 27 Jun 2017 17:12:06 -0400

Hi Tom,

We are working on new revision, do you have some text for 6434-bis for
extension header text?

Regards,
Tim

On Tue, May 2, 2017 at 1:53 PM, Tom Herbert <[email-masked]> wrote:

> On Tue, May 2, 2017 at 8:41 AM, Tim Chown <[email-masked]> wrote:
> > Hi,
> >
> >> On 2 May 2017, at 16:04, Tom Herbert <[email-masked]> wrote:
> >>
> >> <snip>
> >>
> >> Btw, this discussion is not just limited to intermediate nodes. As I
> >> mentioned in another thread we intend to add configurable limits to
> >> the number of options that are accepted at a destination host. When
> >> the destination drops the packet because of such limits it is
> >> indistinguishable to the source host from an intermediate node
> >> dropping the packet, so any attempted mitigations (like sending an
> >> ICMP error) should similar.
> >>
> >> I don't think the wording in RFC2460bis needs to change, but maybe
> >> some guidance could be added to node requirements...
> >
> > I think I saw you mention this before, and it sounds reasonable. Feel
> free to propose text for 6434-bis …
> >
> It was Bob Hinden's suggestion to consider modifying node requirements
> for host side processing of EH. I will propose some text.
>
> Tom
>
>
> > Tim
>
> --------------------------------------------------------------------
> IETF IPv6 working group mailing list
> [email-masked]
> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
> --------------------------------------------------------------------
>

-- 

Now offering testing for SDN applications and controllers in our SDN switch
test bed. Learn more today http://bit.ly/SDN_IOLPR